* {
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}
/* GLOBAL ********************************* */
/* ----- Body ------------------------ */
html {
	font-size:100%;
}
body {
    background-color: #e5e3e1;
    font-family: "proxima-nova",Arial,Helvetica,sans-serif;
	font-weight: 400;
	font-style: normal;
	color: #3A3A3A;
	font-weight: 400;
	font-style: normal;
	font-size: 16px;
	line-height: 1.6;
}
html, body {
	height:100%;
}
.dialog-off-canvas-main-canvas > div,
.dialog-off-canvas-main-canvas > section {
	clear: both;
}
#drupal-off-canvas summary {
	line-height: 38px;
}
#drupal-off-canvas .form-item {
	display: block;
}
#drupal-off-canvas .ui-autocomplete li a {
    color: #ccc !important;
    line-height: 26px;
}
.kint {
	width: 95%;
}

/* ----- offcanvas ---------------- */
.dialog-off-canvas-main-canvas {
	height:100%;
}
.dialog-off-canvas-main-canvas > div,
.dialog-off-canvas-main-canvas > section {
	clear: both;
}
#drupal-off-canvas img {
    width: auto;
}

/* ----- Custom Fonts ---------------- */
h1 {
	font-size: 28px;
	line-height: 30px;	
}
h2 {
	font-size: 19px;
	line-height: 24px;
}
h1, h2, h3, h4, h5 {
font-family: proxima-nova,sans-serif;
font-weight: 400;
font-style: normal;
	-webkit-margin-before: 0;
	-webkit-margin-after: 0;
	margin-top:0;
	margin-bottom: 0;
}
h1, h2, h3 {
	font-weight: 600;
	font-style: normal;
}


/* ----- Text ------------------------ */
a {
	color: #59852e;
    text-decoration: none;
}
a:hover,
.at a:hover {
	opacity:.85;
	text-decoration: underline;
}
figcaption{
	font-size: 14px;
	margin: 0 0 10px 0;
	padding:10px;
}
/* ----- Links ----------------------- */
/* ----- Lists ----------------------- */


/* HEADER ********************************* */
/* ----- Header Region --------------- */
/* ----- Search Box ------------------ */
/* ----- Logo ------------------------ */
/* ----- Site Title and Slogan ------- */

.path-frontpage .dialog-off-canvas-main-canvas {
	position: relative;
}
.path-frontpage  .dialog-off-canvas-main-canvas::before {
	background: linear-gradient(180deg, rgba(0,0,0,.9) 10%, rgba(255,255,255,0) 100%);
	content: '';
	display: block;
	height: 149px;
	position: absolute;
	width: 100%;
	z-index: 22;
}

header.bg.header {}
header.bg {
	background-repeat: no-repeat;
}
header.header.active {
	padding:0;
}
header.header.active  {
	height:100%;
	width:100%;
}
header.active > .container {
	display: none;
	padding-left: 0;
	padding-right: 0;
}
header.header {
	clear:both;
	margin:0;
	min-height: 120px;
	padding-left: 20px;
	padding-right: 20px;
	position: relative;
}
header > .container {
	height: 100%;
	position: relative;
}
a.site-logo:hover {
	opacity:.94;
}
header h1 {
	text-align: center;
}
.region.region-header {}

.site-slogan {
	font-weight: 600;
	font-style: italic;
	line-height: 1.1;
	margin: 15px auto;
	text-align: center;
	width: 100%;
}
/* MAIN  ****************************** */
main {
	padding: 40px 0;
}  
main .wrap h1 {
	color:#3577B0;
}
.region.region-content h1 {
    display: block;
	margin: 45px auto 0 auto;
    text-align: center;
}

/* hero  ****************************** */
section.hero {
	align-items: center;
	color:white;
	display: flex;
	min-height: 162px;
	position: relative;
}
section.hero h1 {
    font-size: 36px;
    font-weight: 600;
    line-height: 44px;
	text-transform: uppercase;
}
section.hero.basic {
	background-color: rgba(48,48,48,1);
	justify-content: flex-start;
	padding: 35px 0;
}
.bg {
	background-position: 50% 0;
	background-repeat: no-repeat;
}
section.hero.bg {
	background-color: rgba(48,48,48,1);
	background-position: 100% 50%;
	background-repeat: no-repeat;
}
section.hero.bg:before,
section.hero.bg:after {
	align-items: center;
	content:'';
	height:100%;
	display:flex;
	justify-content: flex-start;
	position: absolute;
	top: 0;
}
section.hero.bg:before {
	background: linear-gradient(to right,rgba(48,48,48,1) 10%,rgba(37,37,37,1) 32%,rgba(13,13,13,0) 72%,rgba(0,0,0,0) 100%);
	left: 0;
	width: 60%;
}
section.hero.bg:after {	
	background: linear-gradient(to left,rgba(48,48,48,1) 10%,rgba(37,37,37,1) 32%,rgba(13,13,13,0) 72%,rgba(0,0,0,0) 100%);	
	right: 0;
	width: 20%;
}
section.hero.bg h1 {
	margin: 0;
	position: relative;
	text-transform: uppercase;
	max-width: 810px;
	z-index: 22;
}
section.hero.bg > section.container {
	padding-bottom: 0;
	height: 100%;
	position: relative;
    text-align: left;
	z-index: 66;
}

/* View modes  ****************************** */


/* sidebar  ****************************** */


/* Featured  ****************************** */
section.featured {
	padding: 50px 0;	
	position: relative;
}
.region.region-featured2 section.block,
.region.region-featured3 section.block {
    margin-bottom: 40px;
}
.featured h2 {
	color: #59852e;
}

/* Featured 1 ***************************** */
.featured.featured1 {
	background-color: #eee;
	padding: 25px 0;	
}


/* Featured 2 ***************************** */
section.featured2 {
    background-color: #f5f5f5;
    color: #444;
}
.path-frontpage .featured2 .container > h2 {
	font-size: 21px;
}


/* EveryAction 	*********************************** */

html body .at input {
	font-family: proxima-nova,sans-serif !important;
}
label.TextAreaQuestion_1130274527 textarea {
    min-height: 200px !important;
}
.at.ngp-form .content.thankYou {
    color:#222;
    padding: 10px 20px;
}

/* CONTENT ********************************** */
.not-front .region.region-content {
	margin: 0 auto;
}
.region.region-content {
	padding-left: 0;
	padding-right: 0;
}
table {
	border-collapse: initial;
}
.field--type-file table {
	width: 100%;
}
object,
embed,
iframe {
	max-width: 100% !important;
	min-width: 100% !important;
	width:100% !important;
}
img {
	height: auto;
	max-width: 100%;
}
a.btn {
	border-radius: 5px;
	font-size:16px;
}
a.btn.btn-large {
    background-color: #6BACDC;
    color: white;
    display: inline-block;
	line-height: 70px;
    padding: 6px 12px;
    text-transform: uppercase;
}
a.btn.btn-large,
.at input[type="submit"] {
    letter-spacing: 2px;
    text-align: center;
}
p {
    margin: 0 0 20px 0;
}
tbody {
    border-top: 2px solid #ccc;
}
tr.odd {
    background-color: #eee;
    border-bottom: 1px solid #ccc;
    padding: 0.1em 0.6em;
}
figure {
	margin:0;
}
.container-fluid .row {
	margin-left: 0;
	margin-right: 0;
}
caption {
	background-color: #E6E6E6;
	color: #58595b;
	line-height: 1;
	font-size: 14px;
	padding:5px;
	margin-bottom:15px;
}
ul.flex.share {
    margin: 0 auto 20px auto;
}
ul.flex.share > li {
    margin: 0;
}
ul.flex.share > li > a {
	padding:5px 10px;    
}
nav ul.flex.share > li > a {
    color: #646464;
}
h3#whoweare {
    background-color: #303030;
    /***
    border-top-left-radius: 4px;
    border-top-right-radius: 4px;***/
    color: #9c6;
    font-size: 14px;
    letter-spacing: 2px;
    margin-bottom: 10px;
    padding: 5px;
    width: 100%;
    text-transform: uppercase;
}

#node-1 figure {
	border: 4px solid white;
	float: right;
	line-height: 0;
	margin: 0 0 20px 20px;
}
#node-1 table {
	width: 100%;
}

/* -- article  ------ */
span.date {
	color:#9B9B9B;
}
article.node .max.node {
	margin: 0 auto 20px auto;
	max-width: 790px;
	padding-left: 15px;
	padding-right: 15px;
	padding-bottom: 20px;	
	padding-top: 0;
}
article.node--view-mode-teaser .max.node {
	padding-bottom: 0;	
	padding-top: 0;
}

article.node ul {}

.max.node .field,
article.node ul > li {
    margin: 0 0 20px 0;
}
article p,
article.node .details ul > li {
	margin: 0 0 25px 0;
}
article.node blockquote  {
	background-color: #13529A;
	color:white;
	margin: 0 0 25px 0;
	padding: 20px 40px;
	position: relative;
	font-weight: 600;
	text-align: center;
}
article.node blockquote:before, article.node blockquote:after {
	font-size: 22px;
}
article.node blockquote p {
	display: inline;
}
article.node blockquote:before {
  content: '\201C';
}
article.node blockquote:after {
  content: '\201D';
}
article p:last-of-type,
article.node blockquote  p:last-of-type {
	margin:0;
}
article.node .multistep-footer {
	display: none;
}
article .field ol > li,
article .field ul > li {
	margin-bottom: 10px;
}
article footer.submitted {
	color: #6A6A6A;
	font-size: 14px;
	margin: 0 0 5px 0;
}
hr {
border: 1px solid #cccccc;
}
.node-readmore {
	margin: 0 0 15px 0 !important;
}
.block .field--name-body > h2 {
    color: #666;
	font-size: 26px;
	font-weight: 400;
	line-height: 32px;
	margin: 0 0 10px 0;
}
article .field--name-body > h2 {
	font-size: 21px;
	line-height: 28px;
	color: #003A6E;
}
/* ----- BLOG ---------------------- */
.node--type-blog > .node > h2 {
	font-weight: 400;
}

/* ----- PRESS ---------------------- */
.node--type-press > .node > h2 {
	font-weight: 400;
}
/* ----- flex ---------------------- */
ul.flex  {
	padding-left:0;		
}
ul.flex > li {
	margin:0 0 15px 0;
	list-style: none;
}
ul.flex > li img {}

ul.flex > li > a {
	display: block;
	padding: 0 26px;
}

/* ----- Tables ---------------------- */
table th.active img  {
    width: auto;
}
/* ----- Forms ----------------------- */
select, textarea, input[type="text"], input[type="password"],
input[type="datetime"], input[type="datetime-local"],
input[type="date"], input[type="month"], input[type="time"],
input[type="week"], input[type="number"], input[type="email"],
input[type="url"], input[type="search"], input[type="tel"],
input[type="color"],  .uneditable-input {
	width:100%;
}

/* ----- containers ----------------------- */
.container {
	margin:0 auto;
	padding-left:15px;
	padding-right:15px;
}
.container .container {
	margin-left: 0;
	margin-right: 0;
	padding-left: 0;
	padding-right: 0;
	width: auto;
}
.layout-builder-block .container {
	width: auto;
}

/* ----- icons ----------------------- */
div.share {
	clear: both;
	font-weight:600;
	margin-bottom: 10px;
}
 
/* KICKER ********************************* */
section.kicker {
	background-color: #003A6E;
	clear:both;
	color:white;
	position: relative;
	text-align: center;
}
.region.region-kicker {}
.region.region-kicker a {
	color:white;
}

/* FOOTER ********************************* */
footer.footer {
    background: #303030;
    color: #aaa9a7;
	clear:both;
	margin-top:0;
	min-height:20vmin;
	padding: 60px 0 0 0;
    position: relative;
}
.region.region-footer {
	margin: 0 auto 60px auto;
	position: relative;
}
footer .block {
	clear:both;
    margin: 0 auto 35px auto;
	padding: 0;
	text-align: center;
}
.disclaimer p.disclaimer,
.disclaimer span.disclaimer{
	border: solid 1px;
	clear: both;
	display: inline-block;
	float: none;
	font-size: 14px;
	padding: 1em 2.5em;
	text-align: center;
}
.disclaimer p.disclaimer {
	margin: 0 0 30px 0;
}
footer {}

footer p {
	margin: 0 auto;
}
footer.poweredby{
	background:#fff;
	clear:both;
	color:#000;
	display:block;
	font-size:.8em;
	margin:0 auto;
	padding:.5em 1em;
	text-align:center;
	width: 275px;
}
footer.poweredby a {
	color: #0088CC !important;
}
footer.poweredby:before{
	position:relative;
	top:.3em;
	left:-.25em;
	content:url("//d1aqhv4sn5kxtx.cloudfront.net/images/ngpvan-logo-16.png")
}
footer .block ul.menu li {
	padding:0;
	margin:0;
}

/* HELPER CLASSES ************************ */
.clearfix:after {
    clear: both;
}
.clearfix:before, .clearfix:after {
    display: table;
    content: " ";
}
.clearfix:after {
    content: "";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}
/* ----- Style ----------------------- */
.hidden {
    display: none !important;
    visibility: hidden !important;
}
.visible {
    display: block !important;
    visibility: visible !important;	
}
.rtecenter {
    text-align: center;
}
/* MEDIA QUERIES ************************* */
/* ----- Responsive ------------------ */
/* ----- Print ----------------------- */

@media (max-width: 480px) {}

@media screen and (min-width: 481px) {}

@media screen and (max-width: 599px){
	img {
		height:auto;
		width: 100%;
	}
}

@media (min-width: 600px) {
	/* -- hero ------ */
	.page-node-type-news section.hero.bg h1,
	.page-node-type-media section.hero.bg h1 {
	    font-size: 32px;
	    line-height: 36px;
	    text-transform: inherit;
    }
	section.hero h1 {
		font-size: 45px;
		line-height: 63px;
		padding: 0 15px;
		max-width: 1000px;
	}
	/* -- kicker ------ */

}
@media (min-width: 600px) and (max-width: 767px) {}

@media screen and (max-width: 767px){
	.field--name-body img {
		height: auto !important;
		max-width: 100% !important;
		width: 100% !important;
	}
	/* -- featured ------ */

}

@media (min-width: 768px) {
	/* -- body ------ */

	/* -- header ------ */
	section.hero.bg section.container {
		margin:0 auto;
	}
	/* -- hero ------ */


	/* -- titles ------ */

	/* -- featured ------ */	
	
	.path-frontpage .region.region-featured1 {
	    display: flex;
	    justify-content: space-evenly;
	}
	.path-frontpage .region.region-featured1  .block {	
		flex:0 0 20%;
		width:20%;
	}
	.region.region-featured2 section.block,
	.region.region-featured3 section.block {
		margin-bottom: 0;
	}
	/* -- container ------ */
	header > .container {
		padding-left: 0;
		padding-right: 0;
	}
	.container,
	#user-login-form {
		padding-left: 0;
		padding-right: 0;
	}
	#user-login-form {
		margin: 0 auto;
		max-width: 550px;
	}
	/* -- content ------ */	

	
	/* -- footer ------ */
	.region.region-footer {
	    overflow: visible;
	}
	.poweredby{
		border-radius:.5em .5em 0 0;
		-webkit-transition:all 0.3s ease-out;
		-moz-transition:all 0.3s ease-out;
		-o-transition:all 0.3s ease-out;
		transition:all 0.3s ease-out;
		opacity:.7
	}
	.poweredby:hover{opacity:1}
}

@media (min-width: 768px) and (max-width: 991px) {
	/* -- header ------ */

}

@media (min-width: 992px) {
	/* -- header ------ */
	header > .container {
		align-items: center;
		display: flex;
		justify-content: flex-start;
	}
	/* -- hero ------ */
	section.hero.bg::before {
		background: linear-gradient(to right,rgba(48,48,48,1) 10%,rgba(37,37,37,1) 52%,rgba(13,13,13,0) 72%,rgba(0,0,0,0) 100%);
		width: 99%;
	}

	/* -- #layout ------ */
	#layout-builder {
	    padding-right: 50px;
	    padding-left: 50px;
	}
	/* -- main ------ */	
	main > .flex {
		display:flex;
		justify-content: space-between;
		margin: 0 auto;
		max-width: 960px;
	}
	main > .flex .region-content {
		flex-grow:0;
		flex-shrink:0;
		flex-basis: calc(65% - 20px);
		margin: 0 !important;
		width: calc(65% - 20px);
	}
	main > .flex .region-sidebar {
		flex: 0 0 35%;
		width: 35%;
	}

	.path-frontpage main > .flex {
		flex-direction: row-reverse;
	}
	.path-frontpage main > .flex .region-sidebar {
		flex-basis: calc(75% - 20px);
		width: calc(75% - 20px);
	}
	.path-frontpage main > .flex .region-content {
		flex: 0 0 25%;
		width: 25%;
	}
	
	
	/* -- content ------ */	
	img {
	width: auto;
	}
	/* -- container ------ */
	.container {
		width:960px;
	}

	/* -- kicker ------ */


}

@media (min-width: 992px) and (max-width: 1199px) {}

@media (min-width: 1200px) {
	/* -- header ------ */
	.site-slogan {
		width: 305px;
	}
	/* -- hero ------ */

	
	/* -- container ------ */
	.container,
	main > .flex {
		max-width: 1170px;
	    width: 1170px;
	}
	/* -- frontpage ------ */	

	/* -- nav ------ */	

	/* -- hero ------ */		

	
}
